import { Events, GuildMember } from 'discord.js';
import { autoRoleService } from '../services/AutoRoleService';

export default {
  name: Events.GuildMemberAdd,
  once: false,
  async execute(member: GuildMember) {
    await autoRoleService.handleMemberJoin(member);
  },
};
